Bug 504987 - Error on installations
Error on installations
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
anaconda_trace_hash:5b5ed321ed323fcc5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 06:22 EDT by Vladimir Kramar
Modified: 2010-07-28 09:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-28 09:55:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (427.17 KB, text/plain)
2009-06-10 06:23 EDT, Vladimir Kramar
no flags Details
Attached traceback automatically from anaconda. (847.49 KB, text/plain)
2009-06-18 02:13 EDT, chenhuan
no flags Details

  None (edit)
Description Vladimir Kramar 2009-06-10 06:22:27 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.59-1.fc11 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/storage/devicelibs/lvm.py", line 410, in lvdeactivate
    raise LVMError("lvdeactivate failed for %s" % lv_name)
  File "/usr/lib/anaconda/storage/devices.py", line 2116, in teardown
    lvm.lvdeactivate(self.vg.name, self._name)
  File "/usr/lib/anaconda/storage/deviceaction.py", line 215, in __init__
    device.teardown()
  File "/usr/lib/anaconda/storage/__init__.py", line 662, in destroyDevice
    action = ActionDestroyDevice(device)
  File "/usr/lib/anaconda/storage/partitioning.py", line 333, in clearPartitions
    storage.destroyDevice(leaf)
  File "/usr/lib/anaconda/storage/partitioning.py", line 169, in doAutoPartition
    clearPartitions(anaconda.id.storage)
  File "/usr/lib/anaconda/dispatch.py", line 205, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 128, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1339, in nextClicked
    self.anaconda.dispatch.gotoNext()
LVMError: lvdeactivate failed for lv_root
Comment 1 Vladimir Kramar 2009-06-10 06:23:18 EDT
Created attachment 347189 [details]
Attached traceback automatically from anaconda.
Comment 2 chenhuan 2009-06-18 02:13:04 EDT
Created attachment 348381 [details]
Attached traceback automatically from anaconda.
Comment 3 Bug Zapper 2009-11-16 05:03:01 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 David Lehman 2010-01-18 11:36:01 EST
Have you seen this behavior when using Fedora 12?

Note You need to log in before you can comment on or make changes to this bug.